<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personenzählung</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="src/style.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@3.0.0/dist/js.cookie.min.js"></script>
</head>
<body>
    <container>
        <header><h3 id="date">heutiges Datum</h3></header>
            <h2></h2>
            <div id="page2_user_interface_person">
                <label for="persons">Personen</label>
                <select name="persons" id="persons" autocomplete="off">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                    <option value="7">7</option>
                    <option value="8">8</option>
                    <option value="9">9</option>
                </select>
            </div>
            <div class="row">
              <div class="col tours">
                <button class="time_button" id="10_00" onclick="changePerson('10_00');">Stiftsführung 10:00</button>
                <p id="result_10_00"></p>
                <button id="backbutton_10_00" onclick="back('10_00')">-1</button>
                <br />
                <button class="time_button" id="11_30" onclick="changePerson('11_30');">Stiftsführung 11:30</button>
                <p id="result_11_30"></p>
                <button id="backbutton_11_30" onclick="back('11_30')">-1</button>
                <br />
                <button class="time_button" id="13_30" onclick="changePerson('13_30');">Große Stiftsführung 13:30</button>
                <p id="result_13_30"></p>
                <button id="backbutton_13_30" onclick="back('13_30')">-1</button>
                <br />
                <button class="time_button" id="15_15" onclick="changePerson('15_15');">Weinkeller 15:15</button>
                <p id="result_15_15"></p>
                <button id="backbutton_15_15" onclick="back('15_15')">-1</button>
                <br />
                <button class="time_button" id="16_30"  onclick="changePerson('16_30');">Stiftsführung 16:30</button>
                <p id="result_16_30"></p>
                <button id="backbutton_16_30" onclick="back('16_30')">-1</button>
              </div>
            </div>
    </container>
    <script src="src/script.js"></script>
</body>
</html>